body {
}
	.promo .slide .slide_overlay {
		-ms-filter:none; filter:none; opacity:1;
	}
	
	.boat_customiser .customiser_shadow {
	}
		.boat_customiser .customiser_shadow img {
			display:none;
		}
		
	.boat_customiser .customiser_title {
		margin-top:40px;
	}
		
	.main_differences .main_difference {
		width:115px;
	}
